/**
 * @uiName Tab
 * @slots [{"name":"", "title":"Tab Content"}]
 * @validParents ["sqm-tabs"]
 * @exampleGroup Layout
 * @example Tab - <sqm-tab header="Example"><p>This is an example tab. Add your own content here.</p></sqm-tab>
 */
export declare class Tab {
  /** @uiName Tab title  */
  header: string;
  constructor();
  disconnectedCallback(): void;
  render(): any;
}
